@charset "utf-8";

body{margin:0;
font-family:Arial, Helvetica, sans-serif;
background-image:url(images/bg.jpg);
background-position:center top;
background-attachment:fixed;
}

a:link {
	text-decoration: none;
	color:#630;
}
a:visited {
	text-decoration: none;
	color:#630;
}
a:hover {
	text-decoration: none;
	color: #e16d26;
}
a:active {
	text-decoration: none;
}



#container_main {
	height: 720px;
	width: 1100px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg2.jpg);
	border: 2px solid #BD6D52;
	background-color: #eaaf6a;
	background-repeat: no-repeat;
	border-radius:10px;
}

#container_main2 {
	height: 720px;
	width: 1100px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg3.jpg);
	border: 2px solid #BD6D52;
	background-color: #eaaf6a;
	background-repeat: no-repeat;
	border-radius:10px;
}

#container_main3 {
	height: 760px;
	width: 1100px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg3.jpg);
	border: 2px solid #BD6D52;
	background-color: #eaaf6a;
	background-repeat: no-repeat;
	border-radius:10px;
}


#container_main4 {
	height: 2910px;
	width: 1100px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg3.jpg);
	border: 2px solid #BD6D52;
	background-color: #eaaf6a;
	background-repeat: no-repeat;
	border-radius:10px;
}


.banner {
	background-repeat: no-repeat;
	background-position: bottom;
	height: 90px;
	padding-left: 380px;
	padding-top: 10px;
}
.menu-bar {
	display: block;
	height: 30px;
	padding-left: 150px;
	width: 570px;
	float: left;
	margin-top: 25px;
}
.middle_page {
	display: block;
	height: 447px;
	margin-top: 16px;
}
.flash {
	display: block;
	float: right;
	height: 447px;
	width: 598px;
}
.home-left {
	display: block;
	float: left;
	width: 462px;
	font-family:arial;
	padding-top: 100px;
	padding-left: 20px;
	font-weight: 300;
	line-height: 30px;
	font-size: 11pt;
	font-style: italic;
}
.read {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 30px;
	color: #FFF;
	background-image: url(images/readmore.png);
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 45px;
	width: 80px;
	text-align: center;
}

.read:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 30px;
	color: #FFF;
	background-image: url(images/readmore2.png);
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 45px;
	width: 80px;
	text-align: center;
	cursor:pointer;
}
.scroll {
	display: block;
	height: 137px;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	width: auto;
}
#footer {
	height: 30px;
	margin-top: 10px;
	width: 1100px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 10pt;
	color: #300;
	font-family:"Source Sans Pro";
}
.head-tit {
	font-size: 14pt;
	color: #7E4317;
	display: block;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	padding-left: 10px;
	height: 40px;
	background-image: url(images/tit.png);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 35px;
}
.col1 {
	display: block;
	height: 420px;
	width: auto;
	margin-top: 15px;
}
.col-opacity {
	display: block;
	float: left;
	width: 300px;
	height: 400px;
	margin-right: 50px;
	border-radius:5px;
	background-image: url(images/tran.png);
	padding: 10px;

}

.col-opacity2 {
	display: block;
	float: none;
	width: auto;
	height: 250px;
	border-radius:5px;
	background-image: url(images/tran.png);
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 15px;

}
.tit2 {
	font-family: arial;
	font-size: 14pt;
	font-weight:normal;
	color: #FFF;
	background-color: #DF6923;
	display: block;
	width: auto;
	padding-left: 10px;
}
.para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #241306;
	display: block;
	margin-top: 10px;
	line-height: 25px;
	text-align: justify;
}
.col2 {
	display: block;
	height: auto;
	width: auto;
	margin-top: 10px;
}
.list-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	/* [disabled]font-weight: bold; */
	color: #241306;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left 4px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	line-height: 17px;
	text-align: justify;
}
.img-cont {
	display: block;
	margin-top: 15px;
}
.col3 {
	display: block;
	float: left;
	width: auto;
}

.col4 {
	display: block;
	float: left;
	width: auto;
}
.normal-head {
	font-size: 10pt;
	color: #7E4317;
	display: block;
	width: auto;
	font-weight: bolder;
	font-family:arial;
}

.normal-head2 {
	font-size: 12pt;
	color: #7E4317;
	display: block;
	width: auto;
	font-weight: bolder;
	font-family:"Scada";
}

.form-stl {
	background-color: #EFC382;
	display: block;
	height: 25px;
	width: 300px;
	margin-bottom: 10px;
	padding-left: 10px;
	border: 1px dotted #F1D78E;
	font-size: 10pt;
	font-weight: bolder;
	color: #7E4317;
	font-family: "Source Sans Pro";
}
.button-sty {
	font-size: 9pt;
	color: #E16D25;
	background-color: #F1D78E;
	text-align: center;
	display: block;
	height: 25px;
	width: 70px;
	margin-right: 10px;
	border: 1px dotted #7E4319;
	cursor:pointer;
}
.prod-col {
	display: block;
	margin-top: 10px;
	height: 210px;
}
.prod-cont {
	display: block;
	height: 210px;
	width: 245px;
	margin-right: 20px;
	float: left;
}
.pro-head {
	font-family: scada;
	font-size: 12pt;
	font-weight: bolder;
	color: #FFF;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	height: auto;
}
#col-index {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 150px;
	margin-bottom: auto;
}
.english {
	font-size: 22pt;
	font-weight: bolder;
	color: #FFF;
	float: left;
	width: 100px;
	font-family: "Source Sans Pro";
	margin-left: 200px;
}
.flash-text {
	display: block;
	height: 100px;
}
.text-anima {
	float: right;
	height: 50px;
	width: 400px;
	margin-top: 40px;
	margin-right: 40px;
}
.arabic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	display: block;
	height: 25px;
	background-color: #48221F;
	width: 70px;
	text-align: center;
	border-radius:4px;
	float: left;
	margin-right: 10px;
	line-height: 25px;
}
.copy {
	font-family: "Source Sans Pro";
	font-size: 10pt;
	color: #300;
	display: block;
	float: left;
	height: auto;
	width: 400px;
	line-height: 30px;
}
#top-cont {
	height: 28px;
	width: 1084px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(images/top.jpg);
	border-radius:8px;
}
